package com.eactive.eai.adapter.http.client;

public enum HttpClientAdapterServiceType {
	STANDARD, 
	EXTORG, 
	QUICS, 
	REST, 
	UNKNOWN;
	public static HttpClientAdapterServiceType getValue(String value) {
		try {
			return valueOf(value.toUpperCase());
		} catch (Exception e) {
			return UNKNOWN;
		}
	}
}
